## sphinx-lint 1.0.1

=== debian/changelog ===
sphinx-lint (1.0.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1033940)

 -- Julien Palard <julien@palard.fr>  Tue, 18 Nov 2025 21:54:42 +0100
