=== debian/control ===
Source: sphinx-lint
Section: doc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-build,
 python3-pytest,
Standards-Version: 4.7.2
Vcs-Browser: https://github.com/sphinx-contrib/sphinx-lint/
Vcs-Git: https://github.com/sphinx-contrib/sphinx-lint.git

Package: sphinx-lint
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
Description: Check .rst and .py files of a Sphinx generated documentation
 Check for stylistic and formal issues on sphinx based documentations.
 .
 While its main goal is to check .rst files it also:
 .
  - Checks Python syntax in .py files (examples files included in the doc).
  - Checks rst syntax inside `mststr`s of .po files.
  - Checks for leaked reStructuredText markup in .html files.
