=== debian/watch ===
version=4
https://github.com/sphinx-contrib/sphinx-lint/tags .*/v(\d\S+)\.tar\.gz
