=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: sphinx-lint
-Section: doc
+Section: utils
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Julien Palard <julien@palard.fr>
 Rules-Requires-Root: no
 Build-Depends:
+ pybuild-plugin-pyproject,
  debhelper-compat (= 13),
  dh-sequence-python3,
- python3-setuptools,
+ python3-hatchling,
  python3-all,
  python3-build,
  python3-pytest,
 Standards-Version: 4.7.2
-Vcs-Browser: https://github.com/sphinx-contrib/sphinx-lint/
-Vcs-Git: https://github.com/sphinx-contrib/sphinx-lint.git
+Homepage: https://github.com/sphinx-contrib/sphinx-lint/
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-lint
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-lint.git
 
 Package: sphinx-lint
 Architecture: all
 Depends:
  ${python3:Depends},
  ${misc:Depends},
-Suggests:
 Description: Check .rst and .py files of a Sphinx generated documentation
  Check for stylistic and formal issues on sphinx based documentations.
  .
